List Plans
curl --request GET \
--url https://api.example.com/v1/plansimport requests
url = "https://api.example.com/v1/plans"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/v1/plans', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": "<string>",
"name": "<string>",
"displayName": "<string>",
"price": {
"monthly": 123,
"currency": "<string>"
},
"minutesIncluded": 123,
"features": [
{}
],
"capabilities": {}
}
]
}Account
List Plans
Get available subscription plans
GET
/
v1
/
plans
List Plans
Returns all active subscription plans with pricing and feature information.
Request
cURL
curl -X GET "https://app.transcord.app/api/v1/plans" \
-H "Authorization: Bearer tr_live_your_api_key"
Response
array
Array of plan objects
Response
{
"data": [
{
"id": "clx123",
"name": "starter",
"displayName": "Starter",
"price": {
"monthly": 1900,
"currency": "USD"
},
"minutesIncluded": 100,
"features": ["word_export", "incoming_number"],
"capabilities": {
"apiAccess": false,
"wordExport": true,
"incomingNumber": true,
"callerIdMasking": false,
"contactSync": false,
"webhooks": false,
"mcpIntegration": false
}
},
{
"id": "clx456",
"name": "pro",
"displayName": "Pro",
"price": {
"monthly": 4900,
"currency": "USD"
},
"minutesIncluded": 500,
"features": ["api_access", "word_export", "incoming_number", "caller_id_masking", "contact_sync"],
"capabilities": {
"apiAccess": true,
"wordExport": true,
"incomingNumber": true,
"callerIdMasking": true,
"contactSync": true,
"webhooks": false,
"mcpIntegration": true
}
},
{
"id": "clx789",
"name": "business",
"displayName": "Business",
"price": {
"monthly": 9900,
"currency": "USD"
},
"minutesIncluded": 2000,
"features": ["api_access", "word_export", "incoming_number", "caller_id_masking", "contact_sync", "webhooks"],
"capabilities": {
"apiAccess": true,
"wordExport": true,
"incomingNumber": true,
"callerIdMasking": true,
"contactSync": true,
"webhooks": true,
"mcpIntegration": true
}
}
]
}
⌘I